### Property

# EDataServer SourceWebdav:resource-path

#### Declaration

    property resource-path: utf8 [ read, write, construct ]

#### Description [src]

Absolute path to a WebDAV resource.

Type:`gchar*`

Default value | NULL
Getter method | `e_source_webdav_get_resource_path()`
Setter method | `e_source_webdav_set_resource_path()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no